2011年1月24日月曜日

[Linux]Sambaの最新パッケージはSamba3X

たまにはマシン管理ネタを、、、、

研究室のファイルサーバはSamba on CentOSでドメイン管理をしているわけですが、

  • Samba3.0系は、Windows7をクライアントとしてドメイン参加できない
という制約があります。うちのサーバはまさに3.0系。そんなわけで、3.3以上にバージョンアップしないといけない状況になってます。卒研シーズンが終わるまでは3.0系で行きますが、以後は3.3以上にアップして、クライアントもWindows7に移行する予定です。SambaのCentOSでのパッケージ名は、Samba3Xとかいう名前に変わってます。よって、yumとかで管理するときにはアップデートにはならないので、旧Sambaは削除してSamba3Xを再インストールということになるようです。


0 件のコメント:

コメントを投稿